### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/select-auto-complete-input/select-auto-complete-input.component.inputs.ts`

### Index

###### Properties
Readonly label Readonly Optional placeHolder Readonly Optional required Readonly selectOptions Readonly Optional tooltip

### Properties

Readonly label
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional placeHolder
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional required
Type : `boolean`

Readonly selectOptions
Type : `Array<SelectInputFieldSelectOption> | UxDynDataDep`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# results matching ""

# No results matching ""